Subject: Re: swig-build
To: Berndt Josef Wulf <>
From: Thomas Klausner <>
List: tech-pkg
Date: 01/31/2005 14:31:02
On Mon, Jan 31, 2005 at 11:19:29PM +1030, Berndt Josef Wulf wrote:
> any reason why this package wasn't upgraded to swig-1.3.24?
> swig-1.3.22 is old and packages that now use swig-1.3.24 won't build with this 
> version.

pkgsrc/doc/TODO actually has a line for it:
        o swig-build-1.3.24 [newer versions break subversion]

Now why it would break subversion, and if subversion has been fixed
in the meantime, I don't know.